body {
	background-color: #000000;
	background-image: url("back.jpg");
}

#unityContainer {
	background-color: #000 !important;
}
.webgl-content * {
	border: 0;
	margin: 0;
	padding: 0;
}
.webgl-content {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	box-shadow: 0 0 100px 100px black;
	background-color: #000;
}

.webgl-content .logo,
.progress {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.webgl-content .logo {
	background: url("progressLogo.Light.png") no-repeat center / contain;
	width: 154px;
	height: 130px;
}
.webgl-content .progress {
	height: 18px;
	width: 141px;
	margin-top: 40px;
}
.webgl-content .progress .empty {
	background: url("progressEmpty.Light.png") no-repeat right / cover;
	float: right;
	width: 100%;
	height: 100%;
	display: inline-block;
}
.webgl-content .progress .full {
	background: url("progressFull.Light.png") no-repeat left / cover;
	float: left;
	width: 0%;
	height: 100%;
	display: inline-block;
}

.webgl-content .logo.Dark {
	background-image: url("load.svg");
	width: 140px;
	margin-top: auto;
}
.webgl-content .progress.Dark .empty {
	background-image: url("progressEmpty.Dark.png");
}
.webgl-content .progress.Dark .full {
	background-image: url("progressFull.Dark.png");
}

.webgl-content .footer {
	padding: 15px;
	height: 38px;
	line-height: 38px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 18px;
}
.webgl-content .footer .webgl-logo,
.title,
.fullscreen {
	height: 100%;
	display: inline-block;
	background: transparent center no-repeat;
}
.webgl-content .footer .webgl-logo {
	background-image: url("logo.png");
	background-size: contain;
	width: 204px;
	float: left;
}
.webgl-content .footer .title {
	margin-right: 10px;
	float: right;
	display: none;
}
.webgl-content .footer .fullscreen {
	background-image: url("fs.svg");
	width: 38px;
	float: right;
	background-color: transparent;
	cursor: pointer;
	opacity: 0.5;
}
